/* 
Theme Name:	Twenty Eleven Child 01
Theme URI:      	http://wordpress.org/extend/themes/twentyeleven
Description:    	Child theme for the Twenty Eleven theme  
Author:         	Webmaster Nicole Côté 
Author URI:     	http: //nicolecote.com/ 
Template:       	twentyeleven 
Version:        	1.4 
*/

@import url("../twentyeleven/style.css");

/* =Nicole Coté's Webfonts
-------------------------------------------------------------- */

@font-face {
    font-family: 'Leviathan A', 'Leviathan B';
    src: url('http://cloud.typography.com/7850312/771166/css/fonts.css');
    font-weight: 800;
    font-style: italic;

}
@font-face {
    font-family: 'customnicole'; /* Webfont for Pages of Posts */
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'customnicole-2';
    src: url('fonts/CartoGothicStd-Book-webfont.eot');
    src: url('fonts/CartoGothicStd-Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/CartoGothicStd-Book-webfont.woff') format('woff'),
         url('fonts/CartoGothicStd-Book-webfont.ttf') format('truetype'),
         url('fonts/CartoGothicStd-Book-webfont.svg#cartogothic_stdregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* =Reset default browser CSS.
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	font-size: 100%;
}

/* =Footer header with logo and search
-------------------------------------------------------------- */

#footerheader {
        clear: both;
        height: 50px;
        text-align: center;
        margin: 0 auto;
        padding: 15px 0 0 0;      
        position: relative;
        background: #474747; /* Show a solid color for older browsers */
        background: -moz-linear-gradient(#4b4b4b, #292526);
        background: -o-linear-gradient(#4b4b4b, #292526);
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4b4b4b), to(#292526)); /* older webkit syntax */
        background: -webkit-linear-gradient(#4b4b4b, #292526);
}
.footerheadercontainer {
        margin: 0 auto;
        padding: 0 2.5% 0 2.5%;
	      max-width: 1600px;
        text-align: center;
        position: relative;
}

.nicolelogosmall {
        padding: 5px 0 0 0;
        float: left;
        position: relative;
}

.only-search {
        padding: 0 0 0 0;
        float: right;
        position: relative;
}




/* =Menu
-------------------------------------------------------------- */
 
#access {
        clear: both;
        text-align: center;
        margin: 0 auto;      
        position: relative;
}
#access ul {
        font-size: 1em;
        list-style: none;
        margin: 0;
	      padding: 0;
        max-width: 1600px;
        text-align: center;
}
#access li {
        float: left;
        position: relative;
}
#access a {
        color: #eee;
        display: block;
        line-height: 3.333em;
        padding: 0 1.2125em;
        text-decoration: none;
}
#access ul ul {
        -moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
        -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
        box-shadow: 0 3px 3px rgba(0,0,0,0.2);
        display: none;
        float: left;
        margin: 0;
        position: absolute;
        top: 3.333em;
        left: 0;
        width: 188px;
        z-index: 99999;
}
#access ul ul ul {
        left: 100%;
        top: 0;
}
#access ul ul a {
        background: #f9f9f9;
        border-bottom: 1px dotted #ddd;
        color: #444;
        font-size: 0.938em;
        font-weight: normal;
        text-align: left;
        height: auto;
        line-height: 1.6em;
        padding: 10px 10px;
        width: 168px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
        background: #efefef;
        font-weight: bold;
}
#access li:hover > a,
#access a:focus {
        background: #292526; /* Show a solid color for older browsers */
        background: -moz-linear-gradient(#6e6e70, #292526);
        background: -o-linear-gradient(#6e6e70, #292526);
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6e6e70), to(#292526)); /* Older webkit syntax */
        background: -webkit-linear-gradient(#6e6e70, #292526);
        color: #ff0017;
        font-weight: bold;
}
#access ul li:hover > ul {
        display: block;
}
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
        font-weight: normal; /* Removes bold weight from page ancestor link */
}
/* Social media */
#access .nav-textplus, #access .nav-textminus, #access .nav-twitter, #access .nav-facebook, #access .nav-linkedin, #access .nav-rss {
	padding: 3px 0 0 0;
	float: right;
}
#access .nav-textplus a, #access .nav-textminus a, #access .nav-twitter a, #access .nav-facebook a, #access .nav-linkedin a, #access .nav-rss a {
	background: transparent url(images/nav/nav_sprite_50x36.png) 0 -400px no-repeat;
	padding: 0 0 0 2px;
	text-indent: -9999px;
  height: 50px;
  width: 36px;
}

#access .nav-textminus a {
	padding-left: 10px;
}

#access .nav-rss a {
	padding-right: 10px;
}

#access .nav-textplus a { background-position: 0 -400px; }
#access .nav-textminus a { background-position: 0 -500px; }
#access .nav-twitter a { background-position: 0 0; }
#access .nav-facebook a { background-position: 0 -50px; }
#access .nav-linkedin a { background-position: 0 -100px; }
#access .nav-rss a { background-position: 0 -150px; }

#access .nav-textplus a:hover, #access .nav-textplus a:focus, #access .nav-textplus a:active {
	background: transparent url(images/nav/nav_sprite_50x36.png) 0 -450px no-repeat;
}
#access .nav-textminus a:hover, #access .nav-textminus a:focus, #access .nav-textminus a:active {
	background: transparent url(images/nav/nav_sprite_50x36.png) 0 -550px no-repeat;
}
#access .nav-twitter a:hover, #access .nav-twitter a:focus, #access .nav-twitter a:active {
	background: transparent url(images/nav/nav_sprite_50x36.png) 0 -200px no-repeat;
}
#access .nav-facebook a:hover, #access .nav-facebook a:focus, #access .nav-facebook a:active {
	background: transparent url(images/nav/nav_sprite_50x36.png) 0 -250px no-repeat;
}
#access .nav-linkedin a:hover, #access .nav-linkedin a:focus, #access .nav-linkedin a:active {
	background: transparent url(images/nav/nav_sprite_50x36.png) 0 -300px no-repeat;
}
#access .nav-rss a:hover, #access .nav-rss a:focus, #access .nav-rss a:active {
	background: transparent url(images/nav/nav_sprite_50x36.png) 0 -350px no-repeat;
}

/* =Global
----------------------------------------------- */

body, input, textarea {
	font: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* Structure */

/* =Content
----------------------------------------------- */

#main {
	clear: both;
	padding: 0.625em 0 0;
  max-width: 1600px;
}

body {
	padding: 0 0;
}

#page {
	margin: auto;
  max-width: none;
}
#branding hgroup {
	margin: 0 2%;
}
#access div {
	/* Fallback for browsers not supporting calc */
  margin: 0 0 0 1%;
	/* Firefox */
	margin: 0 0 0 -moz-calc(2.5% - 1.2125em);
	/* WebKit */
	margin: 0 0 0 -webkit-calc(2.5% - 1.2125em);
	/* Opera */
	margin: 0 0 0 -o-calc(2.5% - 1.2125em);
	/* Standard */
	margin: 0 0 0 calc(2.5% - 1.2125em);
}
#primary {
	float: left;
	margin: 0 -39.5% 0 0;
	width: 100.0%;
}
#content {
  margin: 0 0 0 2.5%;
	width: 55.4%;
}
#secondary {
	float: right;
	margin-right: 3%;
	width: 34%;
}

#branding, #main, #footerMenu ul, #access ul {
margin: 0 auto;
}
#supplementary {
	border-top: 1px solid #ddd;
	padding: 1.625em 4%;
	overflow: hidden;
  margin-left:auto;
  margin-right:auto;
  max-width: 1600px;
}

.entry-title {
	padding-top: 6px;
}

.entry-title a {
	font-family: 'Leviathan A', 'Leviathan B';
  font-weight: 800; 
  font-style: italic;
}

.entry-title {
	clear: both;
	color: #222;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.5em;
	padding-bottom: .3em;
	padding-top: 15px;
  width: auto;
}

.singular .entry-title {
 font-family: 'Leviathan A', 'Leviathan B';
}

.entry-meta a {
	font-weight: normal;
}
.entry-content,
.entry-summary {
	padding: 0.625em 0 0;
}
.hentry,
.no-results {
	border-bottom: 1px solid #ddd;
	margin: 0 0 0;
	padding: 0 0 1.625em;
	position: relative;
}
.page-title {
	font-size: 0.625em;
	font-weight: 500;
	padding: 1% 2.5%;
}

/* Images */
img.publications {
     margin: 20px;
     padding: 20px;
     border:solid #003300 4px;
     background: #006600;
}
.entry-content img,
.comment-content img,
.widget img {
	max-width: 97.5%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full,
img.size-large {
	max-width: 97.5%;
	width: auto; /* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
.entry-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 1.625em;
}
p img,
.wp-caption {
	margin-top: 0.4em;
}
.wp-caption {
	background: #eee;
	margin-bottom: 1.625em;
	max-width: 96%;
	padding: 9px;
}
.wp-caption img {
	display: block;
	margin: 0 auto;
	max-width: 98%;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	color: #666;
	font-family: Georgia, serif;
	font-size: 0.750em;
}
.wp-caption .wp-caption-text {
	margin-bottom: 0.6em;
	padding: 10px 0 5px 40px;
	position: relative;
}
.wp-caption .wp-caption-text:before {
	color: #666;
	content: '\2014';
	font-size: 0.875em;
	font-style: normal;
	font-weight: bold;
	margin-right: 5px;
	position: absolute;
	left: 10px;
	top: 7px;
}
#content .gallery {
	margin: 0 auto 1.625em;
}
#content .gallery a img {
	border: none;
}
img#wpstats {
	display: block;
	margin: 0 auto 1.625em;
}
#content .gallery-columns-4 .gallery-item {
	width: 23%;
	padding-right: 2%;
}
#content .gallery-columns-4 .gallery-item img {
	width: 100%;
	height: auto;
}

/* Image borders */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border: none;
	padding: none;
}
.wp-caption img {
	border-color: #eee;
}
a:focus img[class*="align"],
a:hover img[class*="align"],
a:active img[class*="align"],
a:focus img[class*="wp-image-"],
a:hover img[class*="wp-image-"],
a:active img[class*="wp-image-"],
#content .gallery .gallery-icon a:focus img,
#content .gallery .gallery-icon a:hover img,
#content .gallery .gallery-icon a:active img {/* Add some useful style to those fancy borders for linked images ... */
	background: #eee;
	border-color: #bbb;
}
.wp-caption a:focus img,
.wp-caption a:active img,
.wp-caption a:hover img {/* ... including captioned images! */
	background: #fff;
	border-color: #ddd;
}


/* Footer */
#colophon {
clear: both;
background-color: #89FF00;
}

.accueil-menu-footer {
padding: 0 0 0.625em;
}
.club-menu-footer {
padding: 0.625em 0 0;
}
.coffre-menu-footer {
padding: 0.625em 0 0;
}
.contact-menu-footer {
padding: 0.625em 0 0;
}

/* =Header
----------------------------------------------- */

#branding {
	border-top: 0px;
	padding-bottom: 0px;
}
#site-title a {
	color: #111;
	font-size: 1.875em;
	font-weight: bold;
	line-height: 36px;
	text-decoration: none;
}
#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #1982d1;
}
#site-description {
	color: #7a7a7a;
	font-size: 0.875em;
	margin: 0 270px 3.65625em 0;
}
#branding img {
  margin-left:auto;
  margin-right:auto;
  max-width: 1600px;
}

/* =Comments
----------------------------------------------- */

#comments-title {
	color: #666;
	font-size: 0.625em;
	font-weight: 500;
	line-height: 2.6em;
	padding: 0 0 2.6em;
	text-transform: uppercase;
}
.nopassword,
.nocomments {
	color: #aaa;
	font-size: 1.500em;
	font-weight: 100;
	margin: 26px 0;
	text-align: center;
}
.commentlist {
	list-style: none;
	margin: 0 auto;
	width: 68.9%;
}
.content .commentlist,
.page-template-sidebar-page-php .commentlist {
	width: 100%; /* reset the width for the one-column and sidebar page layout */
}
.commentlist > li.comment {
	background: #f6f6f6;
	border: 1px solid #ddd;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0 0 1.625em;
	padding: 1.625em;
	position: relative;
}
.commentlist .pingback {
	margin: 0 0 1.625em;
	padding: 0 1.625em;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li.comment {
	background: #fff;
	border-left: 1px solid #ddd;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	margin: 1.625em 0 0;
	padding: 1.625em;
	position: relative;
}
.commentlist .children li.comment .fn {
	display: block;
}
.comment-meta .fn {
	font-style: normal;
}
.comment-meta {
	color: #666;
	font-size: 0.750em;
	line-height: 2.2em;
}
.commentlist .children li.comment .comment-meta {
	line-height: 1.625em;
	margin-left: 50px;
}
.commentlist .children li.comment .comment-content {
	margin: 1.625em 0 0;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
.comment-meta a {
	font-weight: bold;
}
.comment-meta a:focus,
.comment-meta a:active,
.comment-meta a:hover {
}
.commentlist .avatar {
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px #ccc;
	-moz-box-shadow: 0 1px 2px #ccc;
	box-shadow: 0 1px 2px #ccc;
	left: -102px;
	padding: 0;
	position: absolute;
	top: 0;
}
.commentlist > li:before {
	content: url(images/comment-arrow.png);
	left: -21px;
	position: absolute;
}
.commentlist > li.pingback:before {
	content: '';
}
.commentlist .children .avatar {
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	left: 2.2em;
	padding: 0;
	top: 2.2em;
}
a.comment-reply-link {
	background: #eee;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #666;
	display: inline-block;
	font-size: 0.750em
	padding: 0 8px;
	text-decoration: none;
}
a.comment-reply-link:hover,
a.comment-reply-link:focus,
a.comment-reply-link:active {
	background: #888;
	color: #fff;
}
a.comment-reply-link > span {
	display: inline-block;
	position: relative;
	top: -1px;
}

/* Post author highlighting */
.commentlist > li.bypostauthor {
	background: #ddd;
	border-color: #d3d3d3;
}
.commentlist > li.bypostauthor .comment-meta {
	color: #575757;
}
.commentlist > li.bypostauthor .comment-meta a:focus,
.commentlist > li.bypostauthor .comment-meta a:active,
.commentlist > li.bypostauthor .comment-meta a:hover {
}
.commentlist > li.bypostauthor:before {
	content: url(images/comment-arrow-bypostauthor.png);
}

/* Post Author threaded comments */
.commentlist .children > li.bypostauthor {
	background: #ddd;
	border-color: #d3d3d3;
}

/* sidebar-page.php comments */
/* Make sure we have room for our comment avatars */
.page-template-sidebar-page-php .commentlist > li.comment,
.page-template-sidebar-page-php.commentlist .pingback {
	margin-left: 102px;
	width: auto;
}
/* And a full-width comment form */
.page-template-sidebar-page-php #respond {
	width: auto;
}

/* Comment Form */
#respond {
	background: #ddd;
	border: 1px solid #d3d3d3;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0 auto 1.625em;
	padding: 1.625em 1.625em 5.625em;
	position: relative;
	width: 90%;
}
#respond input[type="text"],
#respond textarea {
	background: #fff;
	border: 4px solid #eee;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	-moz-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	position: relative;
	padding: 10px;
	text-indent: 80px;
}
#respond .comment-form-author,
#respond .comment-form-email,
#respond .comment-form-url,
#respond .comment-form-comment {
	position: relative;
}
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label {
	background: #eee;
	-webkit-box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	-moz-box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	color: #555;
	display: inline-block;
	font-size: 0.813em;
	left: 4px;
	min-width: 60px;
	padding: 4px 10px;
	position: relative;
	top: 40px;
	z-index: 1;
}
#respond input[type="text"]:focus,
#respond textarea:focus {
	text-indent: 0;
	z-index: 1;
}
#respond textarea {
	resize: vertical;
	width: 95%;
}
#respond .comment-form-author .required,
#respond .comment-form-email .required {
	color: #bd3500;
	font-size: 1.375em;
	font-weight: normal;
	left: 0%;
	position: absolute;
	z-index: 1;
}
#respond .comment-notes,
#respond .logged-in-as {
	font-size: 0.813em;
}
#respond p {
	margin: 10px 0;
}
#respond .form-submit {
	float: right;
	margin: 0 0 0;
}
#respond input#submit {
	background: #222;
	border: none;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	color: #eee;
	cursor: pointer;
	font-size: 0.938em;
	margin: 20px 0;
	padding: 5px 42px 5px 22px;
	position: relative;
	left: 0px;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
}
#respond input#submit:active {
	background: #1982d1;
	color: #bfddf3;
}
#respond #cancel-comment-reply-link {
	color: #666;
	margin-left: 10px;
	text-decoration: none;
}
#respond .logged-in-as a:hover,
#respond #cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.commentlist #respond {
	margin: 1.625em 0 0;
	width: auto;
}
#reply-title {
	color: #373737;
	font-size: 1.500em;
	font-weight: bold;
	line-height: 30px;
}
#cancel-comment-reply-link {
	color: #888;
	display: block;
	font-size: 0.625em;
	font-weight: normal;
	line-height: 2.2em;
	letter-spacing: 0.05em;
	position: absolute;
	right: 1.625em;
	text-decoration: none;
	text-transform: uppercase;
	top: 1.1em;
}
#cancel-comment-reply-link:focus,
#cancel-comment-reply-link:active,
#cancel-comment-reply-link:hover {
	color: #ff4b33;
}
#respond label {
	line-height: 2.2em;
}
#respond input[type=text] {
	display: block;
	height: 24px;
	width: 75%;
}
#respond p {
	font-size: 0.750em;
}
p.comment-form-comment {
	margin: 0;
}
.form-allowed-tags {
	display: none;
}


/* =Navigation
-------------------------------------------------------------- */

#content nav {
	clear: both;
	overflow: hidden;
	padding: 0 0 0;
}
#content nav a {
	font-size: 0.750em;
	font-weight: normal;
	line-height: 2.2em;
}
#nav-above {
	padding: 0 0 1.625em;
}
#nav-above {
	display: none;
}
.paged #nav-above {
	display: block;
}
.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#content nav .meta-nav {
	font-weight: normal;
}

/* Singular navigation */
#nav-single {
	float: left;
	position: relative;
  top: -0.3em;
	text-align: right;
	z-index: 1;
}
#nav-single .nav-previous,
#nav-single .nav-next {
	width: auto;
}
#nav-single .nav-next {
	padding-left: .5em;
}
#nav-single .nav-previous {
	padding-right: .5em;
}

/* =Widgets
----------------------------------------------- */

.widget-area {
	font-size: 0.938em;
  list-style:none;
}
.widget {
	word-wrap: none;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	clear: both;
	margin: 0 0 2.2em;
}
.widget-title {
  color: #666;
	font-size: 1em;
	font-weight: bold;
	line-height: 2.6em;
}
.widget ul {
	font-size: 15px;
	margin: 0;
  /* Removes bullets */
  list-style: none; 
}
.widget ul ul {
	margin-left: 1.5em;
}
.widget ul li {
	color: #777;
	font-size: 15px;
}
.widget a {
	font-weight: bold;
	text-decoration: none;
}
.widget a:hover,
.widget a:focus,
.widget a:active {
	text-decoration: underline;
}

/* Search Widget */
.widget_search form {
	max-width: 300px;
  margin: 1.625em 0 1.625em 0;
}
.widget_search #s {
	width: 87%;
}
.widget_search #searchsubmit {
	background: #ddd;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);
	-moz-box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);
	box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);
	color: #888;
	font-size: 13px;
	line-height: 25px;
	position: relative;
	top: -2px;
}
.widget_search #searchsubmit:active {
	background: #1982d1;
	border-color: #0861a5;
	-webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
	color: #bfddf3;
}


.singular .entry-meta {
display: none;
}

.gallery .entry-meta {
display: none;
}


.page-template-page-publications-php #main {
	clear: both;
	padding: 0.625em 0 0;
  max-width: 1600px;
}
.page-template-page-publications-php body {
	padding: 0 0;
}

.page-template-page-publications-php #page {
	margin: auto;
  max-width: none;
}
.publications {
	background-color: #cc0000;
  margin: 0 0 0 2.5%;
  width: 55.4%;
}
.publications #secondary {
  float: right;
	margin-right: 3%;
	width: 34%;
}

.publications #content,
.left-sidebar.publications #content {
	margin: 0 2.5%;
	position: relative;
	width: auto;
}


@media only screen and (min-width:1300px) {
	h1, h2, h3, h4, h5, h6, p {
		font-size: 120%;
	}
